;Format;
; Text,ColorUp,ColorDown,Font,FontSize,Left,Top,Width,Height

[Setup]
LabelBackBtn=< Zurück,,,Arial,8
LabelNextBtn=Weiter >,,,Arial,8
LabelFinishBtn=Fertigstellen,,,Arial,8
LabelCancelBtn=Abbrechen,,,Arial,8
LabelSelectLang=Sprache auswählen,,,Arial,10,16,52
;LabelVersion=Select language for,,,Arial,10,184,20
;LabelAudioExt=X-Rest 7.1 Audio Software,,,Arial,10,184,52
LabelInstall=Installiere...,,,Arial,10,16,24
LabelReboot=Der Computer muss zum Abschluss der Installation neugestartet werden.,,,Arial,10,40,16,370,32
LabelRebootRadioBtn=Ja - Jetzt neustarten,,,Arial,10
LabelNoRebootRadioBtn=Nein - Später neustarten,,,Arial,10
LabelTitle=CAPTAIN 7.1 USB Setup
LabelWarning1=Das Gerät wird bereits verwendet! Bitte schließen Sie alle Audio-Anwendungen und verbinden Sie den CAPTAIN 7.1 USB erneut.
LabelWarning2=Es ist ein Fehler aufgetreten
LabelWarning3=Bitte verbinden Sie das Gerät erneut.

[Uninstall]
LabelUninstallBtn=Deinstallieren,,,Arial,8
LabelCancelBtn=Abbrechen,,,Arial,8
Label1=Klicken Sie auf "Deinstallieren" um die Software von,,,Arial,10,88,24
Label2= Ihrem Computer zu entfernen oder klicken Sie auf "Abbrechen",,,Arial,10,88,40
LabelTitle=CAPTAIN 7.1 USB Deinstallation
LabelWarning1=Das Gerät ist verbunden. Bitte trennen Sie die Verbindung.

[Main]
LabelMenu1=Speichern,,,Arial,9,392,65,64,16
LabelMenu2=Öffnen,,,Arial,10,456,64,64,16
LabelMenu3=Über,,,Arial,10,520,64,64,16
LabelPageEQ=EQ,0x00FFFFFF,0x00E8BB7C,Arial,10,400,416
LabelPageEffect=Effekt,0x00FFFFFF,0x00E8BB7C,Arial,10,,416
LabelPageMic=Mikrofon,0x00FFFFFF,0x00E8BB7C,Arial,10,,416
LabelPageVirtual7ch1=Virtual 7.1,0x00FFFFFF,0x00E8BB7C,Arial,10,,416
LabelActive=Gerät aktiv,,,Arial,8,638,65,95,13
LabelUnactive=Gerät nicht aktiv,,,Arial,8,625,65,95,13
LabelSetting=Aktuelle Soundeinstellung:,,,Arial,8,570,452,150,14
LabelSX=Profil 1,,,Arial,8,722,452,50,14
LabelWarning=CAPTAIN 7.1 USB nicht verbunden.

[EQ]
LabelEQEnable=EQ ein,0x00FFFFFF,0x00FEE5C2,Arial,11,392,110,121,16,1
LableEQ3DEnable=3D ein,0x00FFFFFF,0x00FEE5C2,Arial,11,514,110,121,16,1
LabelEQReset=Zurücksetzen,0x00FFFFFF,0x00FEE5C2,Arial,11,638,110,121,16,1
LabelEQS1=Profil 1,0x00FFFFFF,0x00FEE5C2,Arial,11,393,137,93,16,1
LabelEQS2=Profil 2,0x00FFFFFF,0x00FEE5C2,Arial,11,485,137,93,16,1
LabelEQS3=Profil 3,0x00FFFFFF,0x00FEE5C2,Arial,11,574,137,93,16,1
LabelEQS4=Profil 4,0x00FFFFFF,0x00FEE5C2,Arial,11,664,137,93,16,1
LabelEQ60Hz=60 Hz,0x00FFFFFF,,,,464,374,,,1
LabelEQ300Hz=300 Hz,0x00FFFFFF,,,,522,374,,,1
LabelEQ1200Hz=1200 Hz,0x00FFFFFF,,,,580,374,,,1
LabelEQ3600Hz=3600 Hz,0x00FFFFFF,,,,641,374,,,1
LabelEQ12000Hz=12000 Hz,0x00FFFFFF,,,,700,374,,,1


[Effect]
LabelEffectNothing=Kein,0x00FFFFFF,0x00FEE5C2,Arial,11,392,111,75,16,2
LabelEffectTheater=Theater,0x00FFFFFF,0x00FEE5C2,Arial,11,465,111,75,16,2
LabelEffectBathroom=Bad,0x00FFFFFF,0x00FEE5C2,Arial,11,538,111,75,16,2
LabelEffectLivingroom=Wohnzimmer,0x00FFFFFF,0x00FEE5C2,Arial,11,611,111,75,16,2
LabelEffectStoneGallery=Flur,0x00FFFFFF,0x00FEE5C2,Arial,11,684,111,75,16,2

[Mic]
LabelMicBoost=Boost,0x00FFFFFF,0x00FEE5C2,Arial,11,392,109,184,16,3
LabelMicMute=Stumm,0x00FFFFFF,0x00FEE5C2,Arial,11,580,109,184,16,3
LabelMicGain=Gain,0x00FFFFFF,,Arial,10,663,151,70,16,3
LabelMicValue=0,0x00FFFFFF,,,,694,181,,,3

[Virtual7ch1]
Label7ch1Enable=Virtual 7.1,0x00FFFFFF,0x00FEE5C2,Arial,11,393,110,92,25,4
LabelVirtualClockwise=CCW,0x00FFFFFF,0x00FEE5C2,Arial,11,484,110,92,25,4
LabelVirtualCounterclockwise=CW,0x00FFFFFF,0x00FEE5C2,Arial,11,572,110,92,25,4
Label7ch1Reset=Zurücksetzen,0x00FFFFFF,0x00FEE5C2,Arial,11,665,110,92,25,4


[About]
LabelAbout=Copyright (C) 2016 Solid State System.                        All rights reserved.,0x00000000

[GlobalFont]
;Font=Arial
;FontSize=10
ColorUp=0x00FFFFFF
ColorDown=0x00FEE5C2